@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding-top:.625rem;line-height:1;background:#fff}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;margin-top:.375rem;font-size:.8rem;letter-spacing:-0.03em;color:#555}
#user-gnb .user-intro strong {color:#ed3b8f}

/* 로그인 */
#user-gnb .user-logbox {float:right;margin-top:.375rem}
#user-gnb .user-logbox li {float:left;font-size:.8rem;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li::after {content:'';display:block;float:left;width:1px;height:9px;margin:2px .5rem;background-color:#e1e2e2}
#user-gnb .user-logbox li:first-child::after {display:none}
#user-gnb .user-logbox li a {color:#555}
#user-gnb .user-logbox li a strong {color:#ed3b8f}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:.625rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:90px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:250px}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {overflow:hidden;position:relative;height:75px;background:url('/menuskin/pd_01/menubar.png') no-repeat 0 0}

/* 전체
#user-nav .all-section {float:left;position:relative;z-index:2;height:55px;padding-left:1.25rem;padding-right:1.25rem;font-size:1.063rem;font-weight:700;letter-spacing:-0.05em;color:#fff;background-color:#6d788e;cursor:pointer}
 */
 
 /* 검색 */
#user-nav .user-search {float:right;width:260px;height:45px;background:url('/menuskin/pd_01/menu_Icon.png') no-repeat 0 0}
#user-nav .user-search::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 45px);height:45px;margin:0;padding-left:1.5rem;font-size:.8rem;letter-spacing:-0.05em;color:#555;background:transparent;border:none;box-shadow:none}
#user-nav .user-search button {float:right;width:44px;height:45px;background:url('/menuskin/pd_01/menu_Icon.png') no-repeat 0 -45px;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu {float:left;position:relative;z-index:2}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;padding:1rem;color:#fff;font-size:.938rem;font-weight:700;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#fccd32}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;left:0;top:100%}
#user-nav .mega-menu li.megaline ul li.sub {float:left;font-size:.75rem;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline ul li.sub::after {content:'';display:block;float:left;width:1px;height:11px;margin:.75rem .5rem;background-color:#d6d6d6}
#user-nav .mega-menu li.megaline ul li.sub:first-child::after {margin-left:0;background-color:transparent}
#user-nav .mega-menu li.megaline ul li.sub a {display:inline-block;padding:.5rem 0;font-weight:400;color:#888}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#333}



